Yuyaです。

 Exerb 2.1.0 をリリースしました。
http://exerb.sourceforge.jp/ よりダウンロードすることができます。

# Exerbは、Rubyのスクリプト/拡張ライブラリを単独で動作可能なWindows用
# 実行ファイルに変換するソフトウェアです。

2.0.0からの変更点は下記の通りです。

* rb_require関数によるrequireに対応
* エラーメッセージを多言語化(日本語/英語)
* 拡張ライブラリの読み込み数制限がなくなった
* アーカイブ内ファイル検索時の拡張子の優先順位を変更
* 内部の実装を整理


 今回のバージョンアップの主な変更点は、拡張ライブラリ内でのrequire
(rb_require関数)に対応したことです。これにより、digest/md5.soなどが
使用できるようになりました。
(digest/md5.soは内部でdigest.soをrequireしています)

====== Yuya Kato ======
E-Mail yuya / katoden.co.jp
   Web http://yuya.4th.to/
i-mode http://yuya.4th.to/i/